html {
  font-family: "Helvetica Neue", Helvetica, arial, sans-serif;
  color: #333333;
}

h1, h2, h3, h4, h5 {
  font-family: "OpenSansRegular", Arial, sans-serif;
}

h1 {
    line-height: 1.21667em;
}

a :hover,
a :focus {
  color: #2a6496;
}

.header {
  background: #006893;
  color: #fff;
  font-family: "OpenSansRegular", Arial, sans-serif;
}

.region-navigation {
  background: #333333;
  color: #fff;
  font-family: "OpenSansRegular", Arial, sans-serif;
}

.inlineLinks--bordered--double > li > a {
  color: #FFF;
  border-left-color: #FFF;
}
.inlineLinks--bordered--double > li > a :before {
  border-left-color: #FFF;
  border-right-color: #FFF;
}

.region-navigation .block__content > .menu > li > a {
  font-family: "Helvetica Neue", Helvetica, arial, sans-serif;
}
.region-navigation .block__content > .menu > li > a:hover,
.region-navigation .block__content > .menu > li.sfHover > a {
  background: #f7f7f7;
}
.region-navigation .block__content > .menu > li > a:before {
  border-left-color: #FFF;
}
.region-navigation .block__content > .menu > li.active-trail > a {
  background: #fff;
  color: #333333;
}

.region-footer .block-menu .menu > li > a:before {
  border-left-color: #FFF;
}

.sidebar .block .block__title {
  background-color: #006893;
  background-image: none;
  color: #FFF;
}
.sidebar .block .block__content {
  background: #f7f7f7;
}

.sidebar .block-menu-block {
	display: none;
}

#footer {
  background: #006893;
  border-top: 7px solid #006893;
  color: white;
}

#block-views-footer-teaser-block {
  color: #333333;
}

#block-menu-block-agov-menu-block-footer,
#block-bean-footer-copyright,
#block-menu-menu-footer-sub-menu {
  background: transparent;
}
#block-menu-block-agov-menu-block-footer a,
#block-bean-footer-copyright a,
#block-menu-menu-footer-sub-menu a {
  color: #FFF;
}

/* Mihai */

body {
    background: url('/images/bg/page.jpg') top center no-repeat;
    background-color: transparent;
}

.header {
    height: 119px;
    background-color: #fff;
}

.inlineLinks--bordered--double > li > a {
    color: #000;
}

#logo {
    margin-top: 7px;
    margin-left: 28px;
}

.region-navigation {
    border-top: none !important;
    background-image: url('/images/bg/menu-top.png') !important;
}

a,
a:visited {
    color: #ec0035;
}

a:hover,
a:active {
    color: #10137e;
}

/*

The home page slider title and read more as well as the footer 3 items across had this color:

a:visited {
    color: #464445;
}

*/

.region-navigation .block__content > .menu > li > a {
    color: #fff;
    background-color: transparent;
}

.region-navigation .block__content > .menu > li.active-trail > a {
    color: #fff;
    background-color: transparent;
    background: url('/images/bg/menu-button-current-line.png') bottom center no-repeat;
}

.region-navigation .block__content > .menu > li.active-trail {
    background-color: transparent;
    background: url('/images/bg/menu-button-current.png') top center repeat-x !important;
}

.region-navigation .block__content > .menu > li:hover {
    background-color: transparent;
    background: url('/images/bg/menu-button-current.png') top center repeat-x !important;
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li:hover ul, .sf-menu li.sfHover ul {
    background-color: transparent;
}

.region-navigation .block__content > .menu > li:hover > a,
.region-navigation .block__content > .menu > li > a:hover,
.region-navigation .block__content > .menu > li.sfHover > a {
    background-color: transparent;
    color: #fff;
    background: url('/images/bg/sub-menu-active.png') bottom left no-repeat;
}

#block-views-slideshow-block .views-row .slide__title a {
    line-height: 27px;
}

.sidebar .block .block__title {
    background-color: transparent;
    background: url('/images/bg/sidebar-title.png') top left no-repeat;
    color: #000;
    border-top: 1px solid #2d324f;
    border-bottom: 1px solid #e80242;
}

.sidebar .block .menu-block-agov_menu_block-sidebar .menu {
    margin: 0 0 0 -15px;
}

.menu-block-agov_menu_block-sidebar .menu > li > a {
    padding: 0 30px 2px;
    font-weight: normal;
}

.menu-block-agov_menu_block-sidebar .menu > li > a.active {
    font-weight: bold;
}

#footer {
    background: transparent;
}

#block-menu-block-1 {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #ec0033;
    text-align: center;
}

#block-menu-block-1 ul.menu {
    display: inline-flex;
    text-align: center;
}

#block-menu-block-1 ul li {
    width: auto !important;
    margin: 0 20px;
}

#block-menu-block-1 ul li a {
    color: #fff;
}

.region-bottom .block__content {
	padding: 10px;
	text-align: center;
}

.rslides_tabs li {
    background: rgba(255, 255, 255, 0.2);
}

.rslides_tabs li.rslides_here {
    background: rgba(0,0,0,0.2);
}

.rslides_tabs li a {
    color: #10137e;
}

.rslides_tabs li a:hover {
    color: #ec0035;
}

.rslides_tabs li.rslides_here a:hover {
    color: #10137e;
}

.field.field-name-field-read-more.field-type-link-field.field-label-hidden {
    margin: 0;
}

.field-item ol li,
.field-item ul li {
    padding: 0 0 10px;
}

.field-item p span {
    color: #10137e;
}

.bean-image-and-text.default h2 {
    margin-bottom: -10px;
}

.page-sitemap h1 {
    margin-bottom: 1em;
}

#block-bean-donation form {
    width: 98px;
    margin: 0 auto;
    padding: 0 !important;
}

#block-views-footer-teaser-block .view-footer-teaser .views-field-title {
    padding-right: 0;
}

#block-views-footer-teaser-block .view-footer-teaser .views-field-field-image img {
    width: 1px;
    height: 1px;
}

#block-views-footer-teaser-block .view-footer-teaser .views-field-field-description {
    padding-right: 0;
}

.candidates {
	border-top: 3px solid #797979;
}

.candidate {
	clear: both;
	padding: 0 0 23px;
}

.candidate img {
	float: left;
	padding: 12px 27px 10px 0;
}

.candidate h2 {
	margin: -2px 0 0;
	padding: 0;
  color: #ec0035;
}

.sf-menu > li > ul {
	width: 15em !important;
	padding: 18px 23px 17px 23px;
	background-color: #31487a !important;
}

.sf-menu > li#menu-910-1 > ul {
	width: 22em !important;
	padding: 18px 23px 17px 23px;
	background-color: #31487a !important;
}

.sf-menu > li > ul > li {
	background-color: #31487a;
	border-top-color: #5b74aa;
}

.sf-menu > li > ul > li > a {
    padding-left: 0;
    font-weight: normal;
    text-decoration: none;
}

.sf-menu > li > ul > li > a:link,
.sf-menu > li > ul > li > a:visited {
    color: #f8ffff;
}

.sf-menu > li > ul > li > a:hover,
.sf-menu > li > ul > li > a:active,
.sf-menu > li > ul > li > a.active {
    color: #a0b5e3;
}